@font-face {
  font-family: "IRANSans";
  font-style: normal;
  font-weight: normal;
  src: url("../font/IRANSans/eot/IRANSansWeb.eot");
  src: url("../font/IRANSans/eot/IRANSansWeb.eot?#iefix") format("embedded-opentype"),
    /* IE6-8 */
    url("../font/IRANSans/woff2/IRANSansWeb.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/
    url("../font/IRANSans/woff/IRANSansWeb.woff") format("woff"),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url("../font/IRANSans/ttf/IRANSansWeb.ttf") format("truetype");
}

::-webkit-scrollbar {
  width: 0px !important;
  height: 0px !important;
  display: none !important;
}


body {
  font-family: "IRANSans", sans-serif;
  overflow: hidden;
  background: url("/assets/img/other/abibi_bg.webp") repeat;
}

body::before {
  position: absolute;
  content: " ";
  background: rgb(233 197 139 / 90%);
  height: 100vh;
  width: 100%;
  z-index: -1;
}

.splash .loader-cube-wrap .loader-cube:before {
  background-color: #000;
}

.dark-mode body::before {
  position: absolute;
  content: " ";
  background: rgb(0 0 0 / 55%);
  height: 100vh;
  width: 100%;
  z-index: -1;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "IRANSans", sans-serif;
}

.dark-mode .header {
  background-color: rgb(0 0 0 / 30%);
}

/*
====================================================================
            Loader
====================================================================
*/

.container.loader {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  max-width: 100% !important;
}

.container.loader:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  opacity: 1;
  background-color: rgb(255 255 255 / 95%);
}

.loader-cube-wrap .loader-cube:before {
  background-color: #000;
}

.container.loader.loader-hide {
  display: none;
}

.container.loader.loader-show {
  display: block;
}

.loader-cube-wrap.loader {
  width: 16px;
  height: 16px;
  margin-top: 70px;
}

.card::before {
  background-color: rgb(255 255 255);
}

.splash footer {
  background: none !important;
  background-color: none !important;
  backdrop-filter: unset !important;
  box-shadow: none !important;
  padding: 20px;
  text-align: center;
}

.splash footer .card {
    border: none;
}

footer.branch .card::before {
  background-color: #e9c48b;
}


footer.branch .text-color-theme {
  color: #fff;
}

.splash .logo {
  max-width: 280px;
  margin-top: 80px;
}

.splash .logo.sec {
  max-width: 200px;
  margin-top: 20px;
}

.splash .logo.branch {
  max-width: 450px;
  width: 100%;
  margin-top: 0px;
}

.side.filter i.bi-clock {
  padding-left: 5px;
  top: 1px;
  position: relative;
}

.side.filter .btn-select {
  border-radius: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #000;
  height: 34px;
  font-size: 14px;
}

.side.filter small {
  line-height: 18px;
}

.side.filter small.Dev {
  z-index: 1;
  text-align: center;
  padding: 13px 7px 7px 7px;
  font-size: 12px;
  line-height: 20px;
  background-color: #EEEEEE;
}

.card .card-footer:last-child {
  background-color: #EEEEEE;
}

.dark-mode .side.filter small.Dev {
  background-color: #212121;
}

.dark-mode .card .card-footer:last-child {
  background-color: #212121;
}

.side.filter small.Dev a {
  color: #000;
  text-decoration: none;
}

.dark-mode .side.filter small.Dev a {
  color: #fff;
}

.side .card .card-body {
  border-top: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.side .card-body.overflow-auto {
  border: none;
}

.res-group .col.main h6 small.green {
  float: left;
  font-size: 11px;
  padding-top: 2px;
  color: green;
}

.res-group .col.main h6 small.#9a141b {
  float: left;
  font-size: 11px;
  padding-top: 2px;
  color: #9a141b;
}

/*
====================================================================
           End Loader
====================================================================
*/

.dark-mode .sidemenu.filter .card .card-body {
  /* background-color: rgb(255 255 255 / 50%); */
  border-radius: 10px;
}

.res-group {
  position: fixed;
  left: 10px;
  right: 10px;
  top: 76px;
}

.res-group .filter-btn {
  width: 90px;
  padding: 0px;
  height: 62px;
}

.dark-mode .res-group .filter-btn {
  background-color: #e9c58b;
}

.res-group .filter-btn i {
  position: relative;
  top: 10px;
  font-size: 21px;
}

.res-group .col.main {
  padding-right: 0px;
  padding-left: 14px;
}

.res-group .col.main .card {
  height: 62px;
}

.res-group .col.main h6 {
  line-height: 18px;
}

.res-group .card-body {
  padding-top: 11px;
  padding-bottom: 10px;
}

.sidemenu.filter .card-body.active {
  border: 1px solid #9a141b;
  border-radius: 10px;
}

.dark-mode .sidemenu.filter .card-body.active {
  border: 2px solid #e9c58b;
}

.dark-mode .card:not(.card-theme)::before {
  background-color: rgb(90 90 90 / 75%);
}

/* * {
  scroll-behavior: smooth;
  scroll-padding-top: 150px; 
} */

.sidemenu.filter {
  position: fixed;
  z-index: 10;
  width: 110px;
  right: 0px;
  top: 138px;
  height: calc(100% - 145px);
  overflow-y: hidden;
  padding: 10px;
}

.sidemenu.filter .card.shadow {
  padding: 10px 7px;
  overflow: hidden;
}

.sidemenu.filter .card-body {
  padding: 0.5rem;
  height: 70px;
  text-align: center;
}

/* .sidemenu.filter .categoriesswiper .swiper-wrapper .swiper-slide img {
  max-height: 55px;
  position: relative;
  top: -2px;
} */

.sidemenu.filter .categoriesswiper {
  overflow-y: scroll;
}

.sidemenu.filter .categoriesswiper img {
  max-height: 55px;
  position: relative;
  top: -2px;
}

.swiper-slide {
  height: auto;
}

/* .sidemenu.filter .categoriesswiper .swiper-wrapper .swiper-slide {
  width: 75px;
} */

.sidemenu.filter .categoriesswiper .swiper-slide {
  width: 75px;
}

.sidemenu.filter .categoriesswiper .col {
  margin-bottom: 5px;
}

.categoriesswiper .categoryname {
  font-size: 12px;
  line-height: 19px;
  text-align: center;
}

main.has-header {
  padding-top: 75px;
}

.main-container.home {
  /* width: calc(100% - 100px);
  margin: 0px auto 0px 0px; */
}

.resgroup .card-body {
  padding: 10px 15px 10px 15px;
}

.resgroup .swiper-wrapper .swiper-slide {
  padding-left: 0px;
}

.food {
  overflow: auto;
  height: 100vh;
  padding-bottom: 250px;
  position: fixed;
  left: 12px;
  right: 10px;
  top: 147px;
  right: 112px;
}

.card {
  border: 1px solid #e2bd8c;
}

.sidemenu .card {
  border: none;
}

.food .card-body figure {
  /* height: 200px; */
}

.food .card-body figure img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 0px;
  border-radius: 10px;
}

.food small del {
  color: #9a141b;
  position: relative;
  bottom: -14px;
  font-size: 14px;
}

.food .card-body {
  padding: 0.7rem 0.7rem;
}

.swiper-container {
  height: 100%;
}

.food .card-body small {
  color: #000;
  font-size: 11px;
  line-height: 19px;
}

.food .card-body h6 {
  font-size: 16px;
}

.dark-mode .food .card-body small {
  color: #fff;
}

.food .card-body .price {
  float: left;
  font-size: 16px;
}

.mode-change i {
  font-size: 18px;
}

.logo-small {
  display: flex;
  flex-direction: row;
}

.header .logo-small img {
  width: 48px;
  object-fit: contain;
}

.header .logo-small img.sec {
  width: 62px;
  object-fit: contain;
  margin-right: 10px;
}

.card .card-footer .btn {
  color: #fff;
}

.p-404 {
  font-size: 150px;
}

.btn-danger {
  color: #fff;
  background-color: #fb737c;
  border-color: #fb737c;
}

.no-service small {
  color: #9a141b;
}

.yes-service small {
  color: green;
}

@media (min-width: 1400px) {

  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl,
  .container-xxl {
    max-width: 100%;
  }
}

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.6);
  /* Black w/ opacity */

  z-index: 100;
  padding: 15% 15px 15px 15px;
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  border-radius: 15px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0);
  }

  to {
    transform: scale(1);
  }
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 85%;
  }

  .modal {
    padding: 60% 15px 15px 15px;
  }
}